Subject: RE: [lojban] "The bowl contains a dozen apples and oranges"

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 18 Jun 2002 18:13:24 +0000

la kreig cusku di'e

>There are many style differences also. For example, I would say it as "le
>gankabri gai najnimre joi plise cu vasru".

That says that each of 12 things, each of which is a
najnimre joi plise, is contained in the bowl.

Pierre's {ja} works but as he says it doesn't guarantee
that they are not all apples or all oranges.

I would say {le gankabri cu vasru lo najnimre joi plise paremei}
which is not very precise but I think is hard to misinterpret.

I'm not sure whether {lo paremei be loi najnimre kujoi loi plise}
is strictly required to contain both. (Of course Griceanly it is
so required.)

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com